<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style2.css"rel="stylesheet">
</head>
<body>
    <h1>404</h1>
    <p>Page not found</p>
</body>
</html>